<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="./index.css">
    <link href="./all.css" rel="stylesheet">
    <title>Hungry People</title>
</head>
<body>
    <div id='home' class="allWrap">
        <div class="wrapper bigWrap">
            <div class="firstBlock">
                <div class="icon"></div>
                <div class="menuWrap">
                    <div class="menu">
                        <a href="#home">Home</a>
                        <a href="#about">About</a>
                        <a href="#team">Team</a>
                        <a href="#booking">Booking</a>
                    </div>
                    <div class="menu">
                        <a href="#menu">Menu</a>
                        <a href="#events">Events</a>
                        <a href="#contact">Contact</a>
                        <a href="#map">Map</a>
                    </div>
                </div>
                <p class="textVertical">
                    Mon - Fri: 8PM - 10PM, Sat - Sun: 8PM - 3AM
                </p>
                <div class="contentWrap">
                    <div class="smallTitle">Restaurant</div>
                    <div class="title">Hungry People</div>
                    <div class="yellowLine"></div>
                    <div class="btnWrap">
                        <a href="#booking"><button class="btn bookBtn">Book</button></a>
                        <a href="#contact"><button class="btn exploreBtn">Explore</button></a>
                    </div>
                    <div class="lineAndBtn">
                        <div class="line lineOne"></div>
                        <div class="btnDownWrapper">
                            <a class="btnDown" href="#about"><i class="fas fa-angle-down"></i></a>
                        </div>
                        <div class="line lineTwo"></div>
                    </div>
                </div>
                <div class="socialWrapper">
                    <div><a href='https://www.facebook.com/'><i class="fab fa-facebook-f"></i></a></div>
                    <div><a href='https://www.twitter.com'><i class="fab fa-twitter"></i></a></div>
                    <div><a href='https://www.instagram.com'><i class="fab fa-instagram"></i></a></div>
                </div>
            </div>
        </div>
        <div id="about" class="wrapper white">
            <div class="blockWrapper">
                <div class="leftBlockPage">
                    <div class="titlePage">About Us</div>
                    <div class="yellowLine"></div>
                    <div class="textPage">
                        <b>Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
                        Duis at velit maximus, molestie est a, tempor magna.</b>
                        </br></br>
                        Integer ullamcorper neque eu purus euismod, 
                        ac faucibus mauris posuere. Morbi non ultrices ligula. 
                        Sed dictum, enim sed ullamcorper feugiat, dui odio vehicula eros, 
                        a sollicitudin lorem quam nec sem. 
                        Mauris tincidunt feugiat diam convallis pharetra. 
                        Nulla facilisis semper laoreet.
                    </div>
                </div>
                <div class="rightBlockPage">
                    <div class="imgPage">
                        <img src="./img/about-img.png" alt="ugli">
                    </div>
                    <div class="yellowQuatro rightPosition"></div>
                </div>
            </div>
        </div>
        <div id="team" class="wrapper">
            <div class="thirdBlock columnWrapper">
                <div class="titlePageHeader">Our Team</div>
                <div class="blockWrapper">
                    <div class="leftBlockPage">
                        <div class="imgPage">
                            <img src="./img/Rectangle.png" alt="povar">
                        </div>
                        <div class="yellowQuatro leftPosition"></div>
                    </div>
                    <div class="rightBlockPage">
                        <div class="titlePage">MASTER CHEF</div>
                        <div class="yellowLine"></div>
                        <div class="textPage">
                            <b>Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
                            Duis at velit maximus, molestie est a, tempor magna.</b>
                            </br></br>
                            Integer ullamcorper neque eu purus euismod, 
                            ac faucibus mauris posuere. Morbi non ultrices ligula. 
                            Sed dictum, enim sed ullamcorper feugiat, dui odio vehicula eros, 
                            a sollicitudin lorem quam nec sem. 
                            Mauris tincidunt feugiat diam convallis pharetra. 
                            Nulla facilisis semper laoreet.
                        </div>
                    </div>
                </div>
                <div class="verticalLine"></div>
                <div class="verticalLine2"></div>
                <div class="textPageFooter"></div>
            </div>
        </div>
        <div id="booking" class="wrapper white">
            <div class="columnWrapper">
                <div class="blockWrapper">
                    <div class="leftBlockPage">
                        <div class="titlePage">book a table</div>
                        <div class="yellowLine"></div>
                        <form id='tableBook' enctype="multipart/form-data">
                            <input type="text" name='Name' placeholder="Name"/> 
                            <input type="email" name='Email' placeholder="Email"/>
                            <input type="tel" name='Phone' placeholder="Phone"/>
                            <div class="select">
                                <select required  name='People'>
                                    <option>People</option>
                                    <option>1</option>
                                    <option>2</option>
                                    <option>3</option>
                                    <option>4</option>
                                </select>
                            </div>
                            <input placeholder="Date (mm/dd)" name='Date' type="text" onfocus="(this.type='date')" onmousemove="(this.type='date')" onblur="(this.type='text')">
                            <input type="time" name='Time' id="timepicker"/>
                            <input type="submit" name='submit' value="Book now"/>
                        </form>
                    </div>
                    <div class="rightBlockPage">
                        <div class="imgPage">
                            <img src="./img/img4.png" alt="clock">
                        </div>
                        <div class="yellowQuatro rightPosition"></div>
                    </div>
                </div>
                <div class='textPageFooter'>
                    Mon - Fri: &nbsp; <strong> 8PM - 10PM,</strong> &nbsp; Sat - Sun:	&nbsp; <strong> 8PM - 3AM,</strong> &nbsp; Phone: &nbsp; <strong> +40 729 131 637/+40 726 458 782</strong>
                </div>
            </div>
        </div>
        <div id="menu" class="wrapper">
            <div class="fifthBlock columnWrapper">
                <div class="titlePageHeader">specialties</div>
                <div class="blockWrapper">
                    <div class="leftBlockPage">
                        <div class="imgPage">
                            <img src="./img/menu1.png" alt="pancakes">
                        </div>
                        <div class="yellowQuatro leftPosition"></div>
                    </div>
                    <div class="rightBlockPage">
                        <div class="titlePage">chocolate pancakes</div>
                        <div class="yellowLine"></div>
                        <div class="textPage">
                            <b>Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
                            Duis at velit maximus, molestie est a, tempor magna.</b>
                            </br></br>
                            Integer ullamcorper neque eu purus euismod, 
                            ac faucibus mauris posuere. Morbi non ultrices ligula. 
                            Sed dictum, enim sed ullamcorper feugiat, dui odio vehicula eros, 
                            a sollicitudin lorem quam nec sem. 
                            Mauris tincidunt feugiat diam convallis pharetra. 
                            Nulla facilisis semper laoreet.
                        </div>
                    </div>
                </div>
                <div class="verticalLine"></div>
                <div class="verticalLine2"></div>
                <div class="pagination">
                    <div></div>
                    <div class="active"></div>
                    <div></div>
                </div>
            </div>
        </div>
        <div class="wrapper bigWrap white">
            <div class="sixPage blockWrapper columnWrapper">
                <div class="titlePage">DELICIOUS MENU</div>
                <div class="yellowLine"></div>
                <div class="textPage">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis at velit maximus, molestie est a, tempor magna.</div>
                <div class="menuTittles">
                    <div>Soupe</div>
                    <div>Pizza</div>
                    <div>Pasta</div>
                    <div>Desert</div>
                    <div>Wine</div>
                    <div>Beer</div>
                    <div>Drinks</div>
                </div>
                <div class="menuWrapper">
                    <div class="columnWrapper">
                        <div class="positionMenu">
                            PIZZA QUATRO STAGIONI  . . . .   55,68 USD<br/>
                            <p>Integer ullamcorper neque eu purus euismod</p>
                        </div>
                        <div class="positionMenu">
                            PIZZA QUATRO STAGIONI  . . . .   55,68 USD<br/>
                            <p>Integer ullamcorper neque eu purus euismod</p>
                        </div>
                        <div class="positionMenu">
                            PIZZA QUATRO STAGIONI  . . . .   55,68 USD<br/>
                            <p>Integer ullamcorper neque eu purus euismod</p>
                        </div>
                        <div class="positionMenu">
                            PIZZA QUATRO STAGIONI  . . . .   55,68 USD<br/>
                            <p>Integer ullamcorper neque eu purus euismod</p>
                        </div>
                        <div class="positionMenu">
                            PIZZA QUATRO STAGIONI  . . . .   55,68 USD<br/>
                            <p>Integer ullamcorper neque eu purus euismod</p>
                        </div>
                        <div class="positionMenu">
                            PIZZA QUATRO STAGIONI  . . . .   55,68 USD<br/>
                            <p>Integer ullamcorper neque eu purus euismod</p>
                        </div>
                        <div class="positionMenu">
                            PIZZA QUATRO STAGIONI  . . . .   55,68 USD<br/>
                            <p>Integer ullamcorper neque eu purus euismod</p>
                        </div>
                    </div>
                    <div class="columnWrapper">
                        <div class="positionMenu">
                            PIZZA QUATRO STAGIONI  . . . .   55,68 USD<br/>
                            <p>Integer ullamcorper neque eu purus euismod</p>
                        </div>
                        <div class="positionMenu">
                            PIZZA QUATRO STAGIONI  . . . .   55,68 USD<br/>
                            <p>Integer ullamcorper neque eu purus euismod</p>
                        </div>
                        <div class="positionMenu">
                            PIZZA QUATRO STAGIONI  . . . .   55,68 USD<br/>
                            <p>Integer ullamcorper neque eu purus euismod</p>
                        </div>
                        <div class="positionMenu">
                            PIZZA QUATRO STAGIONI  . . . .   55,68 USD<br/>
                            <p>Integer ullamcorper neque eu purus euismod</p>
                        </div>
                        <div class="positionMenu">
                            PIZZA QUATRO STAGIONI  . . . .   55,68 USD<br/>
                            <p>Integer ullamcorper neque eu purus euismod</p>
                        </div>
                        <div class="positionMenu">
                            PIZZA QUATRO STAGIONI  . . . .   55,68 USD<br/>
                            <p>Integer ullamcorper neque eu purus euismod</p>
                        </div>
                        <div class="positionMenu">
                            PIZZA QUATRO STAGIONI  . . . .   55,68 USD<br/>
                            <p>Integer ullamcorper neque eu purus euismod</p>
                        </div>
                    </div>
                    <div class="columnWrapper">
                        <div class="positionMenu">
                            PIZZA QUATRO STAGIONI  . . . .   55,68 USD<br/>
                            <p>Integer ullamcorper neque eu purus euismod</p>
                        </div>
                        <div class="positionMenu">
                            PIZZA QUATRO STAGIONI  . . . .   55,68 USD<br/>
                            <p>Integer ullamcorper neque eu purus euismod</p>
                        </div>
                        <div class="positionMenu">
                            PIZZA QUATRO STAGIONI  . . . .   55,68 USD<br/>
                            <p>Integer ullamcorper neque eu purus euismod</p>
                        </div>
                        <div class="positionMenu">
                            PIZZA QUATRO STAGIONI  . . . .   55,68 USD<br/>
                            <p>Integer ullamcorper neque eu purus euismod</p>
                        </div>
                        <div class="positionMenu">
                            PIZZA QUATRO STAGIONI  . . . .   55,68 USD<br/>
                            <p>Integer ullamcorper neque eu purus euismod</p>
                        </div>
                        <div class="positionMenu">
                            PIZZA QUATRO STAGIONI  . . . .   55,68 USD<br/>
                            <p>Integer ullamcorper neque eu purus euismod</p>
                        </div>
                        <div class="positionMenu">
                            PIZZA QUATRO STAGIONI  . . . .   55,68 USD<br/>
                            <p>Integer ullamcorper neque eu purus euismod</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div id="events" class="wrapper">
            <div class="sevenBlock columnWrapper">
                <div class="titlePageHeader">PRIVATE EVENTS</div>
                <div class="blockWrapper">
                    <div class="leftBlockPage">
                        <div class="imgWrap">
                            <div class="imgPage">
                                <img src="./img/img7.png" alt="pancakes">
                            </div>
                            <div class="yellowQuatro leftPosition"></div>
                            <div class="blackText">weddings</div>
                        </div>
                    </div>
                    <div class="rightBlockPage">
                        <div class="imgPage">
                            <img src="./img/img6.png" alt="pancakes">
                        </div>
                        <div class="yellowQuatro rightPosition"></div>
                        <div class="blackText">corporate pzrties</div>
                    </div>
                </div>
                <div class="verticalLine"></div>
                <div class='textPageFooter'>
                    For private events please call: &nbsp; <strong> +40 729 131 637/+40 726 458 782</strong> &nbsp; or use the contact form.
                </div>
            </div>
        </div>
        <div class="wrapper smallWrap">
            <div class="rowWrapper">
                <img src="./img/img8.png" alt="clock">
                <img src="./img/img9.png" alt="clock">
                <img src="./img/img10.png" alt="clock">
                <img src="./img/img11.png" alt="clock">
                <img src="./img/img8.png" alt="clock">
                <img src="./img/img9.png" alt="clock">
            </div>
        </div>
        <div id="contact" class="wrapper white">
            <div class="ninePage blockWrapper columnWrapper">
                <div class="titlePage">CONTACT</div>
                <div class="yellowLine"></div>
                <div class="textPage">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis at velit maximus, molestie est a, tempor magna.</div>
                <form id=formMessage>
                    <input type="text" name='Name' placeholder="Name"/> 
                    <input type="email" name='Email' placeholder="Email"/>
                    <input type="tel" name='Phone' placeholder="Phone"/>
                    <textarea placeholder="Message" name='Message'></textarea>
                    <div class="fiftypercent"> 
                        <i class="fas fa-map-marker-alt"></i>
                        &nbsp;5th London Boulevard, &nbsp;
                        <i class="fas fa-phone"></i>
                        &nbsp;U.K. +40 729 131 637/+40 726 458 782 &nbsp;
                        <i class="fas fa-envelope"></i>
                        &nbsp;office@mindblister.com &nbsp;
                    </div>
                    <input type="submit" name="submit" class="fiftypercent" value="SEND MESSAGE"/>
                </form>
            </div>
        </div>
        <div id="map" class="wrapper map">
            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d58963.003274615185!2d-123.0605527782582!3d49.22291761298487!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x548673f143a94fb3%3A0xbb9196ea9b81f38b!2z0JLQsNC90LrRg9Cy0LXRgCwg0JHRgNC40YLQsNC90YHQutCw0Y8g0JrQvtC70YPQvNCx0LjRjywg0JrQsNC90LDQtNCw!5e0!3m2!1sru!2sru!4v1600182886324!5m2!1sru!2sru" width="100%" height="475" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
        </div>
        <footer>© Copyright Mindblister  2019</footer>
    </div>
</body>
<script src="./index.js"></script>
</html>